Subject: Re: Reason for cygwin GCC 2.97 non-bootstrap found
From: Phil Edwards <[email-masked]>
To: Zack Weinberg <[email-masked]>
Cc: Kelley Cook <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Cygwin mailing list <[email-masked]>
Date: Wed, 22 Nov 2000 16:19:42 -0500

On Tue, Nov 21, 2000 at 05:16:53PM -0800, Zack Weinberg wrote:
> 
> Uh oh, that means I don't understand what's going on.  Can you try
> this augmented version of the test program, which probes things a bit
> more thoroughly?  Now I want the output and the exit status.  [If you
> know how, also try to turn on Cygwin's internal debug logging and tell
> me what that reports.]

I don't know how, but if you still need to see the internal logging,
just let me know how.

The new'n'improved test shows:

    3% gcc zw.c
    4% ./a.exe
    mmap: error 0
    munmap: Invalid argument
    signal: error 0
    5% echo $?
    1
    6%

-- 
pedwards at disaster dot jaj dot com  |  pme at sources dot redhat dot com
devphil at several other less interesting addresses in various dot domains
The gods do not protect fools.  Fools are protected by more capable fools.

--
Want to unsubscribe from this list?
Send a message to [email-masked]